/*
 *   Core Owl Carousel CSS File
 *  v1.3.2
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
/* display none until init */
.owl-carousel{
  display: none;
  position: relative;
  width: 100%;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 340px;
  border: 1px solid #e9e9e9;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
  
.owl-carousel .owl-item{
  float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
  cursor: pointer;
}
.owl-controls {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing {
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility:    hidden;
  -ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  height: 100%;
}

.grid-container {
  display: grid;
  grid-column-gap: 0%;
  grid-template-columns: 50% 50%;
  padding: 0px;
}
.grid-item {
  /*background-color:#f3f5f2; */
  height: 100%;
}

.left {
  background-color:#f3f5f2;
  height: 340px;
}
.lazyOwl{
  /*max-width: 100%;
  max-height: 100%;
  min-height: 100%;
  float: right;*/
  object-fit: cover;
  width: 470px;
  height: 340px;
}
.left h2 {
  padding: 0px 20px 0px 10px;
  font-size:28px;
  font-weight:normal;
  color:#0096af;
  line-height:28px;
}
.item .left p{
  /*padding:10px 20px 20px 10px;*/
  padding:10px 20px 0px 10px;
  color:#888;
  font-size: 13px;
}
.scrollable .owl-controls.clickable  .owl-prev, .scrollable .owl-controls.clickable .owl-next{
    visibility: initial !important;
    display: inline-block!important;
    width: 20px !important;
    height: 20px !important;
    border-top: 3px solid #869791 !important;
    border-right: 3px solid #869791 !important;
    transition: 0.2s;
    background: none !important;
    border-radius: 0 !important;
    opacity: 1 !important;
    margin: 0 !important;
    padding: 0 0 !important;
    font-size: 0px !important;
    position: absolute;
    top: calc(50% - 20px) !important;
}
.scrollable .owl-controls.clickable .owl-prev {
    left: -10px;
    transform: rotate(-135deg);
  }
.scrollable .owl-controls.clickable .owl-next {
    left: calc(100% - 10px);
    transform: rotate(45deg);
  }
  .owl-prev:hover {
    box-shadow: 2px -2px 0 2px #c8d0cd;
  -webkit-box-shadow: 3px -3px #c8d0cd;
}
  .owl-next:hover {
          box-shadow: 2px -2px 0 2px #c8d0cd;
  -webkit-box-shadow: 3px -3px #c8d0cd;
}

